.btn:focus{
	outline:none;
  	box-shadow:none;
}
.btn-primary{
  	background-color: #000 !important;
  	border:none;
}
.btn-danger {
    color: #fff !important;
    background-color: #dc3545 !important;
    border-color: #dc3545 !important;
}
.support-btn{
	height: 39px;
}
.support-input-group{
    margin-top: 15px;
}
.error{
	color: #dc3545;
}
.input-group label.error{
    top: 100%;
	position: absolute;
}

.bet-listing-section .bet-category-dropdown{
	max-width: 200px;
}

.table-title{
	text-align: center;
	background: #273355;
	color: #fff;
	font-size: 18px;
	padding: 6px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.bet-listing-ad-wrapper{
	padding: 40px;
	border-radius: 4px;
}

.bet-listing-ad-wrapper i{
	font-size: 80px;
}

.bet-listing-ad-wrapper-content p, .bet-listing-ad-wrapper-content p a{
	display: inline;
	line-height: 4px;
}

.betting-list-tbl tr td{
	padding: 12px 8px !important;
}

.betting-list-tbl .selectable{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 8px;
	color: #fff !important;
}

.betting-list-tbl .selectable input{
	cursor: pointer;
}

/* Plce Pick Modal */

#placeBetModal .btn-close{
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 99;
}

.pb-modal-header{
	padding-bottom: 8px;
	border-bottom: 1px solid #dee2e6;
}

.pb-modal-header h6{
	margin-top: 0;
}

.pb-modal-header p{
	margin-top: 0px;
	margin-bottom: 0 !important;
}

.pd-modal-body-add-amount{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 16px 0 4px 0;
}

.pd-modal-body-add-amount p{
	color: #666;
	font-size: 12px;
	margin: 0 !important;
}

.pd-modal-body-add-amount{
	display: flex;
}

.pd-modal-body-add-amount .input-group{
	max-width: 180px;
}

.pb-modal-footer{
	padding-top: 16px;
	border-top: 1px solid #dee2e6;
}

/* Pick Success Page */

.bet-success-section .predict__area{
    border-radius: 6px;
    padding: 32px 48px;
}

.bet-success-section i{
    font-size: 96px;
}

.bet-success-section p{
    font-size: 14px;
}

.bet-success-section .text-gray{
    color: #aaaaaa;
}

.bet-success-section .font-large{
    font-size: 18px;
}

ul.dashboard-winners-list li{
    display: flex;
    justify-content: space-between;
}

ul.dashboard-winners-list li p{
    color: #333;
}